
/* #########################################
   fonts  */
   
   

/* #########################################
   base  */
 
html { font-size: 62.5%; height:100%; }
html.busy, html.busy * { cursor:wait !important; }

body { height:100%; color:#373b3d; font-family:times,serif; font-size:14px; font-size:1.4rem; margin:0; background-color:#dfcfb5; font-family: 'Source Sans Pro', sans-serif; height:100%; }
p { line-height: 21px; /*font-style: italic; text-shadow: 1px 1px 0px #fff;*/ }
h1,h2,h3,h4,h5,h6 { font-weight:normal; }
h2 { margin:16px 0; /*border:1px solid #000; border-width:1px 0;*/ }
h4 { font-size:14px; font-size:1.4rem; margin: 4px 0; }
h5 { font-size:16px; font-size:1.6rem; margin: 4px 0; text-transform:uppercase; font-weight:bold; text-decoration:underline; }
a { color:#000; }
a:hover { color:#000; text-decoration:underline; }
a:focus{ outline:none;outline-offset:-2px;}

img, object, embed {
max-width: 100%;
}
img {
	height: auto;
}
.center { text-align:center; }

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

.lite {color:#888	; }
.bdr { border:solid #fff 1px;  }


/* #########################################
   custom  */
.container { margin-top:20px;} 

.thumbnail { border-color:#fff; background-color:#fff; }

.section { overflow:hidden; }

.bc1 { background-color:#c7b79c; }
.bc2 { background-color:#b9a98d; }
.bc3 { background-color:#a5967d; }

.inner { padding:0 0 10px 20px;   }
.inner.last { padding:0 20px 10px; }


.carousel { margin-bottom:0; }
.carousel-control { border:0; background-color:#dfcfb5; color:#373b3d; }
.carousel-control:hover, .carousel-control:focus { background-color:#fff; color:#373b3d; }

#footer { margin-bottom: 30px; font-size:11px; font-size:1.1rem; }
#map { width:100%; height:360px; }

/* nav */
#nav {  position: absolute; left:auto; right:auto; top:50px; margin-left:20px; margin-top:-20px; }
#nav ul { margin: 3px 0 0; }
#nav li { list-style:none; text-transform:uppercase; margin-bottom:3px; }
#nav li a { color:#dfcfb5; /*opacity:0.8; filter: alpha(opacity=80); zoom: 1;*/ background-color:#70787c; padding:1px 8px 1px 12px; display: block; }
#nav li a:hover, #nav li a.current { color:#70787c; background-color:#dfcfb5; text-decoration:none; }
#nav .tooltip-inner { background-color: white; color:#222; }
.tooltip.right .tooltip-arrow { border-right-color: #fff; }
#nav .logo { width:211px; height:309px; margin-bottom:0; background-image: url('../media/io/the-barn-on-lake-hayes.png'); }


/*ul.menu { margin-left:124px; }
.menu li { display:inline; margin-right:40px; text-transform:uppercase; }
.menu li:after {  }
.menu li a { color:#fff; }*/


/* modals */
.modal-backdrop.fade.in { opacity:0.6; filter:alpha(opacity=60); }
.modal { background-color:#dfcfb5; }
.modal-header { border-bottom:none; } 
.modal-body p { margin-right:30px; }
.modal-body h4 { font-size:18px; font-size:1.8rem; }


@media (min-width: 768px) and (max-width: 979px) {
	#nav li a { padding:1px 4px 1px 6px; }
	#nav .logo { width:169px; height:247px; background-size:169px 247px; background-repeat:no-repeat; } /* 84% */
}

@media (min-width: 500px) and (max-width: 767px) {
	#nav li a { padding:1px 6px 1px 1px; }
	.thumbnail { max-width:200px; margin-left:20px; } 
}

@media (max-width: 499px) {
	#nav li a { padding:1px 6px 1px 1px; }
	.thumbnail { max-width:200px; margin-left:20px; } 
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  #home .logo {
    background-image: url('../media/io/the-barn-on-lake-hayes@2x.png');
    background-size: 211px 309px;
  }
}



/* Bootstrap Image Gallery */
@charset 'UTF-8';
.modal-gallery{width:auto;max-height:none;outline:none;}
.modal-gallery.fade.in{top:50%;}
.modal-gallery .modal-body{max-height:none;}
.modal-gallery .modal-title{display:inline-block;max-height:54px;overflow:hidden;}
.modal-gallery .modal-image{position:relative;margin:auto;min-width:128px;min-height:128px;overflow:hidden;cursor:pointer;}
.modal-gallery .modal-image:hover:before,.modal-gallery .modal-image:hover:after{content:'\2039';position:absolute;top:50%;left:15px;width:30px;height:30px;margin-top:-15px;font-size:50px;font-weight:100;line-height:21px;color:#222222;text-align:center;background:#ffffff;border:3px solid #ffffff;-webkit-border-radius:18px;-moz-border-radius:18px;border-radius:18px;opacity:0.5;filter:alpha(opacity=50);z-index:1;}
.modal-gallery .modal-image:hover:after{content:'\203A';left:auto;right:15px;}
.modal-single .modal-image:hover:before,.modal-single .modal-image:hover:after{display:none;}
.modal-loading .modal-image{background:url(../img/loading.gif) center no-repeat;}
.modal-gallery.fade .modal-image{-webkit-transition:width 0.15s ease, height 0.15s ease;-moz-transition:width 0.15s ease, height 0.15s ease;-ms-transition:width 0.15s ease, height 0.15s ease;-o-transition:width 0.15s ease, height 0.15s ease;transition:width 0.15s ease, height 0.15s ease;}
.modal-gallery .modal-image *{position:absolute;top:0;opacity:0;filter:alpha(opacity=0);}
.modal-gallery.fade .modal-image *{-webkit-transition:opacity 0.5s linear;-moz-transition:opacity 0.5s linear;-ms-transition:opacity 0.5s linear;-o-transition:opacity 0.5s linear;transition:opacity 0.5s linear;}
.modal-gallery .modal-image *.in{opacity:1;filter:alpha(opacity=100);}
.modal-fullscreen{border:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;background:transparent;overflow:hidden;}
.modal-fullscreen.modal-loading{border:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.modal-fullscreen .modal-body{padding:0;}
.modal-fullscreen .modal-header,.modal-fullscreen .modal-footer{position:absolute;top:0;right:0;left:0;background:transparent;border:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;opacity:0;z-index:2000;}
.modal-fullscreen .modal-footer{top:auto;bottom:0;}
.modal-fullscreen .close,.modal-fullscreen .modal-title{color:#fff;text-shadow:0 0 2px rgba(33, 33, 33, 0.8);}
.modal-fullscreen .modal-header:hover,.modal-fullscreen .modal-footer:hover{opacity:1;}
@media (max-width:767px){.modal-gallery .btn span{display:none;} .modal-fullscreen{right:0;left:0;}}

	